.downmenu {
	COLOR: #3d3d3d; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.downmenu:hover {
	COLOR: #c8a440; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #000000; FONT-FAMILY: Tahoma,Arial, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.menu {
	COLOR: #5F6568; FONT-FAMILY: Tahoma,Arial,Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuu {
	COLOR: #5F6568; FONT-FAMILY: Tahoma,Arial,Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}

.men {
	COLOR: #ffffff; FONT-FAMILY: Tahoma,Arial, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.lefttext {
	COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Courier New, Arial; FONT-SIZE: 12px; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-ALIGN: justify; TEXT-INDENT: 1cm
}
.lefttext2 {
	COLOR: #990033; FONT-FAMILY: Verdana, Tahoma, Courier New, Arial, sans-serif; FONT-SIZE: 14px; TEXT-ALIGN: center; FONT-WEIGHT: bold
}
.lefttext3 {
	COLOR: #990033; FONT-FAMILY: Verdana, Tahoma, Courier New, Arial, sans-serif; FONT-SIZE: 12px
}

.newsstyle {
	COLOR: #222222; FONT-FAMILY: Verdana,Arial; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.newsstylebig {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}

.newst {
	COLOR: #000080; FONT-FAMILY: Verdana,Arial,; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.links {
	COLOR: #333333; FONT-FAMILY: Verdana,arial; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.links:hover {
	COLOR: #000080; FONT-FAMILY: Verdana,Arial; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-ALIGN: justify;TEXT-DECORATION: underline
}
.linkm {
	COLOR: #887850; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linkm:hover {
	COLOR: #000080; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.inblack {
	COLOR: #222222; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.infield {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #0a246a 1px solid; BORDER-LEFT: #0a246a 1px solid; BORDER-RIGHT: #0a246a 1px solid; BORDER-TOP: #0a246a 1px solid; COLOR: #0a246a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.inmenu {
	COLOR: #0a246a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.inblueB {
	COLOR: #0a246a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.innews {
	COLOR: #0a246a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.indelete {
	COLOR: #0a246a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.indelete:hover {
	COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.inred {
	COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px;FONT-WEIGHT: normal
}
.inred1 {
	COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px;FONT-WEIGHT: normal
}

.inmenu:hover {
	COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.inedit {
	COLOR: #0a246a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.inedit:hover {
	COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.newB {
	COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.newHead {
	COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-STYLE: italic
}
.priceH {
	COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.priceP {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.priceP:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.priceP2 {
	COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.priceP2:hover {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.priceP3 {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.priceP4 {
	COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.priceH:hover {
	COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.search {
	COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.search:hover {
	COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.infield2 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; COLOR: #2090a0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.invote1 {
	BORDER-BOTTOM: #006600; BORDER-LEFT: #006600; BORDER-RIGHT: #006600; BORDER-TOP: #006600; COLOR: #129ae8; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.invote2 {
	COLOR: #44b791; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.invote3 {
	COLOR: #be3d3d; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.invote4 {
	COLOR: #beb34c; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.invote5 {
	COLOR: #a05ba0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.invote6 {
	COLOR: #5e699c; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.invote7 {
	COLOR: #58af4b; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.inCalend {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.inadd {
	COLOR: #0a246a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.inadd:hover {
	COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.inadd2 {
	COLOR: #0a246a; FONT-FAMILY: "Courier New", Courier, mono; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.inadd2:hover {
	COLOR: #cc0000; FONT-FAMILY: "Courier New", Courier, mono; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.select {
	COLOR: #2090a0; FONT-WEIGHT: normal; WIDTH: 600px
}
.greenB {
	COLOR: #218fa0; FONT-FAMILY: Fixedsys; FONT-SIZE: 12px
}
.greenM {
	COLOR: #218fa0; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.lefttext3 {
	COLOR: #666666; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; LIST-STYLE: disc inside; TEXT-ALIGN: justify
}
.spmenu {
	COLOR: #bbbbbb; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.spmenu:hover {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.greenB1 {
	COLOR: #218fa0; FONT-FAMILY: Fixedsys; FONT-SIZE: 12px
}
.lefttext1 {
	COLOR: #666666; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; LETTER-SPACING: normal; TEXT-ALIGN: justify
}
.tabletext {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Courier New, Arial, sans-serif; FONT-SIZE: 11 px; FONT-WEIGHT: normal
}
.underltext {
	COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, "Courier New", Arial, sans-serif; FONT-SIZE: 11px; TEXT-INDENT: 1 cm
; cursor: default; text-align: left; font-style: normal; white-space: normal
}
.scrolldownmenu {
	HEIGHT: 240px; POSITION: absolute; TOP: 131px; VISIBILITY: hidden; WIDTH: 170px; Z-INDEX: 10
}
.menu_l:hover {
	COLOR: #000000; FONT-FAMILY: Tahoma,Arial, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.menu_l {
	COLOR: #403325; FONT-FAMILY: Tahoma,Arial,Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.logo {
	COLOR: #6064d0; FONT-FAMILY: Verdana, Tahoma,Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ul_arr {
	list-style-image: url(images/arroy_detective.gif);
	color: Black;
}
	